import { Component } from '@angular/core';
export * from './vehicle-customer-request.model';
export * from './vehicle-customer-request-popup.service';
export * from './vehicle-customer-request.service';
export * from './vehicle-customer-request-dialog.component';
export * from './vehicle-customer-request.component';
export * from './vehicle-customer-request.route';
export * from './vehicle-customer-request-edit.component';
export * from './sur-request-as-list.component';
export * from './sur-request-edit.component';
export * from './sur-request-customer.component';
export * from './sur-person.component';
export * from './sur-organization.component';
export * from './organization-viewgc.component';
